####### tdevelop will overwrite this part!!! (begin)##########


EXTRA_DIST = cr16-app-smb4k.png cr32-app-smb4k.png cr48-app-smb4k.png cr64-app-smb4k.png 

install-data-local:
	$(mkinstalldirs) $(kde_icondir)/crystalsvg/16x16/apps/
	$(INSTALL_DATA) $(srcdir)/cr16-app-smb4k.png $(kde_icondir)/crystalsvg/16x16/apps/smb4k.png
	$(mkinstalldirs) $(kde_icondir)/crystalsvg/32x32/apps/
	$(INSTALL_DATA) $(srcdir)/cr32-app-smb4k.png $(kde_icondir)/crystalsvg/32x32/apps/smb4k.png
	$(mkinstalldirs) $(kde_icondir)/crystalsvg/48x48/apps/
	$(INSTALL_DATA) $(srcdir)/cr48-app-smb4k.png $(kde_icondir)/crystalsvg/48x48/apps/smb4k.png
	$(mkinstalldirs) $(kde_icondir)/crystalsvg/64x64/apps/
	$(INSTALL_DATA) $(srcdir)/cr64-app-smb4k.png $(kde_icondir)/crystalsvg/64x64/apps/smb4k.png

uninstall-local:
	-rm -f $(kde_icondir)/crystalsvg/16x16/apps/smb4k.png
	-rm -f $(kde_icondir)/crystalsvg/32x32/apps/smb4k.png
	-rm -f $(kde_icondir)/crystalsvg/48x48/apps/smb4k.png
	-rm -f $(kde_icondir)/crystalsvg/64x64/apps/smb4k.png

####### tdevelop will overwrite this part!!! (end)############
